﻿

.affiliation {
	text-align:center;
}
.col{float:left}


#fpnewsinc #slider2, #fpgallerylist #slider4 {
	padding:0px;
	margin:0px;
}


#fpnewsinc #slider2 li, #fpgallerylist #slider4 li {
		width:95px;
}


	
	.main-content .vc_span2 .iwithtext .iwt-icon i { font-size: 34px!important; line-height: 34px!important; width: 34px!important; height: 34px!important;}

	.main-content .vc_span2 .iwithtext .iwt-icon img { width: 35px; }

	.main-content .vc_span2 .iwithtext .iwt-icon { top: -4px; }


.calendar-tout-view-full {
  background: #e80f39;
  width: 28.5715%;
  height: 53px;
  vertical-align: middle;
  padding-left: 1%;
}
